aqemu(1)

NAME
aqemu - Qt4 front-end to QEMU and KVM emulators

SYNOPSIS
aqemu

DESCRIPTION
AQEMU is a Qt4 graphical interface used to manage QEMU and KVM virtual machines. It has user-friendly interface and allows to set up the majority of QEMU and KVM options.

AUTHOR
Andrey Rijov <ANDron142@yandex.ru>